@media (min-width:320px) and (max-width:991px) {
	.navbar-header{  display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row-reverse;}
    .navbar-header h1{
    	    width: 80%;
    text-align: left;
    }
    .navbar-toggle {
    margin-top: 0;
    background: #494949!important;
}
.section-top-header, .top-contact {
    padding: 0;
}
.mbl-padd{
	padding: 0px;
}
div#bs-example-navbar-collapse-1 {
	    background: rgb(255 255 255);
	}
	.navbar-nav > li {
    margin: 0 40px;
    text-align: left;
}
.callbacks_nav.prev {
    left: 25.50%;
}
.callbacks_nav.next {
    right: 37%;
}
.callbacks_nav.prev {
    left: 37%;
}
.callbacks_nav {
    top: 78%;
}
.layouts-banner-top2 {
	background-position: center;
}
.title-icon {
	bottom: 12px;
	}
	.flexslider .slides > li {
    flex-wrap: wrap;
}
.testi-info p{    max-height: 180px;
    overflow-y: auto;}
    .testi-info h5 {
    	padding-bottom: 20px;
    }
    section.slider {
    padding-top: 20px;
}
.globus-row {
    display: block;
    }
    .everlloyd-div {
    display: block;
}
.cta-two-section h3 {
    font-size: 22px;
    line-height: 26px;
    }
    .footer-slider {
    margin-left: 0;
    margin-bottom: 10px;
}
.-agile-grid {
	    display: inline-block;
	}
	.-address-right {
    width: 100%;
}
.footer-row .footer-copyright {
    text-align: center;
}
.sub-menu {
    text-align: center;
}
  	.layouts-banner-top{
	height: 300px;
}
.banner-video {
    height: 340px;
}
  	.banner-dott, .banner-dott1, .layouts-banner-top, .layouts-banner-top1, .layouts-banner-top2, .layouts-banner-top3, .layouts-banner-top4 {
    min-height: 300px;
}
.we-serve-overlay .serve-name {
    font-size: 18px;
    }
    .top-contact p {
        font-size: 12px;
    }
    .banner1 {
   height: auto;
    min-height: auto;
}
.about-breadcrumb {
    padding: 6px 0;
    }
    .navbar-header h1 a {
    padding: 4px 20px;
}
.portfolio-grids a {
    height: 180px;
    }
    .contactright {
    padding: 20px 20px 20px 20px;
}
.wthree_footer_grid_left {
    margin: 0 0px;
    }
    .ls_footer_grid_left p {
    padding-left: 10px;
    text-align: left;
}
.contactright h3, h4.white-ls {
    text-align: left;
}
.amnt-icon img {
    width: 20px;
}
.ls_footer_grid_left {
    width: 100%;
    }
    .branch-title{
            display: inline-block;
    width: 100%;
    margin-top: 20px;
    }
    .model-body {
        width: auto;
    }
    .model-background {
        max-height: 100%;
        overflow: auto;
    }

}

  @media (min-width:320px) and (max-width:479px) {
  	.layouts-banner-top{
	height: 300px;
}
.banner-video {
    height: 340px;
}
  	.banner-dott, .banner-dott1, .layouts-banner-top, .layouts-banner-top1, .layouts-banner-top2, .layouts-banner-top3, .layouts-banner-top4 {
    min-height: 300px;
}
 .mover-1 {
    width: 1700px;
 }
 .tech-slideshow {
    height: 85px;
 }
  	}

  	  @media (min-width:480px) and (max-width:575px) {

  }

  @media (min-width:576px) and (max-width:767px) {
  	.service-image-wrapper img {
    height: 300px;
    object-fit: unset;
}
.callbacks_nav.prev {
    left: 42%;
}
.callbacks_nav.next {
    right: 42%;
}
.flexslider .slides > li {
    display: block!important;
    }
    .why-are .stat-item-icon {
    margin-top: 2px;
}
.flexslider .slides img {
    width: 15%;
}
.everlloyd-div {
    width: 70%;
    flex: 0 0 70%;
}
.globus-row {
    display: flex;
}
 .mover-1 {
    width: 2000px;
 }
  }
    @media (min-width:768px) and (max-width:991px) {
        .navbar-header h1 {
    width: auto;
}
.navbar-nav > li {
    margin: 0 2px;
    }
    .callbacks_nav.prev {
    left: 43%;
}
.callbacks_nav.next {
    right: 43%;
}
.banner-dott, .banner-dott1, .layouts-banner-top, .layouts-banner-top1, .layouts-banner-top2, .layouts-banner-top3, .layouts-banner-top4 {
    min-height: 400px;
}
.layouts-banner-top {
    height: 400px;
}
.why-ever-row{
    display: flex;
    flex-wrap: wrap;
}
.serve-wrapper img {
    height: 115px;
    }
    .service-image-wrapper img {
    height: 180px;
}
.flexslider .slides img {
    width: 28%;
    }
    }

     @media (min-width:992px) and (max-width:1199px) {
        .why-ever-row{
    display: flex;
    flex-wrap: wrap;
}
.banner-dott, .banner-dott1, .layouts-banner-top, .layouts-banner-top1, .layouts-banner-top2, .layouts-banner-top3, .layouts-banner-top4 {
    min-height: 500px;
}
.layouts-banner-top {
    height: 500px;
}
.cta-two-section h3 {
    font-size: 20px;
    }
    .title-icon {
    bottom: 24px;
}
     }